"IDS_LICENSEFEATURE_DLG_TEXT" = "TeamViewer-tilaukseesi ei sisälly tätä toimintoa.\n\nPäivitä TeamViewer-tilauksesi kattavampaan, jotta voit käyttää tätä toimintoa. Jos haluat arvioida tämän toiminnon, ota meihin yhteyttä sivuston www.teamviewer.com kautta";
"IDS_LICENSEFEATURE_DLG_TITLE" = "Edellyttää kattavampaa TeamViewer-tilausta";
"IDS_OK" = "OK";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UPDATE" = "Päivitä";
